html {
height:100%!important;
}
body {
	margin: 0;
	padding:0;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(gfx/bg.png);
	background-color: #55A405;
}
#super_uber_wrapper {
	width: 100%;
	margin:0 auto;
	background-image: url(gfx/left.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#uber_wrapper {
	margin: 0 auto;
	width: 980px;
}
.wrapper {
	margin: 0 auto;
	width: 980px;
	background-color: #FFFFFF;
}
#header_wrapper {
	display:inline;
	width:980px;
	height:243px;
}
#header {
	float:left;
	display:inline;
	height:111px;
	background:url(gfx/banner_top.html) top right no-repeat;
}
#quote_but {
	float: right;
	display: inline;
	width: 247px;
	background: #032437;
}
#slides {
	float: right;
	display: none;
	width: 980px;
	height: 212px;
	background-color: #397604;
}
.nav {
	float: left;
	display: inline; 
	padding: 0;
	width:980px;
}
a {
	font-size: 14px;
	color: #326B04;
	font-family: verdana, arial, tahoma, helvetica, sans-serif;
	text-decoration: underline;
	padding: 0px;
}
a:hover{
	font-size: 14px;
	color: #4F9A05;
	font-family: verdana, arial, tahoma, helvetica, sans-serif;
}
a:visited {
	font-size: 14px;
	color: #009900;
	font-family: verdana, arial, tahoma, helvetica, sans-serif;
}
h1, h4, h5 {
	font-family: verdana;
	font-weight: normal;
	font-size: 24px;
	color: #003300;
}
h2 {
	font-family: tahoma;
	font-weight: normal;
	font-size: 20px;
	color: #031E31;
	text-align: left;
}
h3 {
	font-family: verdana, arial, tahoma, helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #000000;
	text-align: left;
}
hr {
	margin-bottom: 10px;
	float: left;
	width: 100%;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #88B8FF;
}
.contentwrapper {
	font-family: verdana, arial, tahoma, helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
	display: inline;
}
.left_col {
	width: 580px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	display: inline;
	text-align: left;
	margin-bottom: 10px;
	color: #032437;
}
.img_float_left{
	float:left;
	margin: 0 10px 0 0; 
}
.img_float_right{
	float: right;
	margin: 0 0 0 10px; 
}
.content_left {
	width: 570px;
	margin-bottom: 20px;
	float: left;
	clear: both;
	color:#000000;
}
.location_left {
	width: 880px;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	display: inline;
	text-align: left;
	margin-bottom: 10px;

}
.content_left ul li {
	list-style-position: inside;
	list-style-type: disc;
}
.rates_content_left ul li {
	list-style-type: none;
	background-image: url(gfx/deals.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
ul.special li {
padding-left:50px;
margin-top: 10px;
}
.content_middle {
	float: right;
	display: inline;
	width: 350px;
	margin: 10px 20px 20px 10px;
	text-align: left;
	color: #02172C;
	background-color: #A9FF53;
}
.content_middle a {
	color: #02172C;
}
.content_middle a:hover{
	color: #023341;
}
.content_left_bar {
	width: 580px;
	float: left;
	display: inline;
	color: #999999;
}
.content_right_bar {
	float: right;
	width: 255px;
	border: 1px solid #e4e4e4;
	background-color: #006699;
}
.content_middle_text {
	margin: 10px 15px;
	color: #021B2F;
}
.content_image_right {
	margin-top: 15px;
	margin-bottom: 15px;
}
.content_middle_text p {
	text-align: left;
}
.content_bullets_left {
	float: left;
	width: 300px;
	text-align: left;
	margin-top: -20px;
}
.content_bullets_right {
	float: left;
	width: 300px;
	text-align: left;
	margin-top: -20px;
}
.right_bar_location {
	float: right;
	width: 265px;
 	display: inline-block;
}
.photos_bg {
 	background: #eaeaea;
	border: 1px solid #e4e4e4;
}
.intro {
	color: #090909;
	background: #f1f1f1;
	font-family:  verdana, arial, tahoma, helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 17px;
 	width: 70%;
}
div.quote {
	float: right;
	width: 300px;
	background: url(gfx/quotes.html) top left no-repeat;
}
.quote p {
	font-family: century gothic, verdana, arial, tahoma, helvetica, sans-serif;
	font-style: italic;
	color: #bfb9b9;
	font-size: 1.4em;
	font-weight: bold;
	background: url(gfx/quotes2.html) bottom right no-repeat;
}
.thumbs {
	width: 55;
	margin: 5px;
	display: inline;
}
.form {
	width: 450;
}
.footer {
	text-align: center;
	font-size: 10px;
	height: 71px;
	margin: 0 auto;
	width: 980px;
	background-repeat: no-repeat;
	background-position: center top;
	float:left;
	display: inline;
	background-color: #006600;
}
#footer_text {
	margin-top: 0px;
}
#footer_text p {
	color: #FFFFFF;
	font-family: arial;
	font-size: 9px;
}
#footer_text a {
	color: #FFFFFF;
	font-family: verdana, arial, tahoma, helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}
#footer_text a:hover {
	color: #66FF00;
	font-family: verdana, arial, tahoma, helvetica, sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
}
.MapPanel
{
	border: solid 1px black;
	height: 400px;
	width: 880px;
	margin: 0;
	padding: 0;
}
.MapPopup
{
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.MapAddress
{
	color: #000000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.special ul li span {
	list-style-image: url(gfx/deals.gif);
}
.rowhead {
	font-weight: bold;
}
#tws-gallery li {
	margin: 5px!important;
}
#tws-gallery li img {
	width: 120px!important;
	max-height: 80px;
}